<div class="limit">
    <div class="login-container">
        <div class="bb-login">
            <form   [formGroup]="forgetpasswordForm" (ngSubmit)="forgetpassword()" class="bb-form validate-form">
                <span class="bb-form-title p-b-26"> Forget password </span>
                <span class="bb-form-title p-b-48">
                    <i class="mdi mdi-symfony"></i> </span>

                <div class="wrap-input100 validate-input" data-validate="Valid email is: ">
                    <input class="input100" formControlName="email" type="text" name="email">


                    <span class="bbb-input" data-placeholder="Email"></span>
                </div>



                <div class="login-container-form-btn">
                    <div class="bb-login-form-btn">
                        <div class="bb-form-bgbtn"></div> 
                        <button class="bb-form-btn" type="submit"> reset password
                        </button>
                    </div>
                </div>

            </form>
        </div>
    </div>
</div>